<!DOCTYPE html>
<html>
<head>
	<meta charset="ISO-8859-1">
	<title>Home</title>
	<link rel="stylesheet" type="text/css" href="../../Content/bootstrap/bootstrap.min.css">
	
	<script type="text/javascript" src="../../Scripts/jquery-3.4.1.js"></script>
	<script type="text/javascript" src="../../Scripts/bootstrap.min.js"></script>
	
</head>
<!-- <body style="background-image: url('../../Images/img/desk-1081708_1920.jpg');">
 -->
 
 <body style="background-color: #EFEFEF; " >
 
<!-- ----------------------- -->
<!--		 HEADER			 -->
<!-- ----------------------- -->
<!-- <th:block th:include="_header"></th:block>
 -->
<th:block th:include="_navbar"></th:block>

<div style="width: 1170px;float: unset; margin: 0 auto; margin-top: 20px;" class="row">

		<!-- <div style="margin: 0 auto; width: 1170px;">
			<a href="/codeMst/view" style="text-decoration: none;">Code Mst</a> <a
				href="/terminal/view" style="text-decoration: none;">Terminal</a>
		</div> -->
	<div class="col-3">
		<ul class="nav flex-column nav-pills" id="myTab" role="tablist">
			  <li class="nav-item" style="margin-right: 75px;">
			    <a class="nav-link" data-toggle="tab" href="#manager" aria-controls="manager" role="tab">Manager</a>
			  </li>
			  <li class="nav-item" style="margin-right: 75px;">
			    <a class="nav-link" data-toggle="tab" href="#other1" aria-controls="other1" role="tab">Others</a>
			  </li>
			  <li class="nav-item" style="margin-right: 75px;">
			    <a class="nav-link" data-toggle="tab" href="#other2" aria-controls="other2" role="tab">Others</a>
			  </li>
			  <li class="nav-item" style="margin-right: 75px;">
			    <a class="nav-link" data-toggle="tab" href="#other3" aria-controls="other3" role="tab">Others</a>
			  </li>
		</ul>
	</div>
	
	<div class="tab-content col-9">
	  <div class="tab-pane" id="manager" role="tabpanel" aria-labelledby="home-tab">
	  	<div style="border-bottom: 1.005px solid #fff;">
	  		<span> ERP </span> 
	  	</div>
	  	<br>
	  	<a href="/codeMst/view" class="btn btn-primary" role="button">Code Mst</a>
	  	&nbsp;
	  	<a href="/terminal/view" class="btn btn-primary" role="button">Terminal</a>
	  </div>
	  <div class="tab-pane" id="other1" role="tabpanel" aria-labelledby="profile-tab"></div>
	  <div class="tab-pane" id="other2" role="tabpanel" aria-labelledby="messages-tab"></div>
	  <div class="tab-pane" id="other3" role="tabpanel" aria-labelledby="settings-tab"></div>
	</div>
	
</div>
</body>

<script type="text/javascript">
	$('#myTab a').on('click', function (e) {
	  e.preventDefault()
	  $(this).tab('show')
	})
</script>

</html>